---
Tournament:
  name: Charlottesville Regional Tournament
  short name: Charlottesville Regional
  location: Charlottesville High School
  state: VA
  level: Regionals
  division: B
  year: 2013
  medals: 6
  trophies: 5
  start date: 2013-02-16
  end date: 2013-02-16
  awards date: 2013-02-16
Events:
- name: Anatomy
- name: Boomilever
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Forestry
- name: Heredity
- name: Keep the Heat
- name: Meteorology
- name: Metric Mastery
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Mystery Architecture
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Rotor Egg Drop
- name: Shock Value
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Haycock Elementary School
  suffix: Blue
  state: VA
  city: Falls Church
- number: 2
  school: Haycock Elementary School
  suffix: Gold
  state: VA
  city: Falls Church
- number: 3
  school: Langston Hughes Middle School
  state: VA
  city: Reston
- number: 4
  school: Longfellow Middle School
  suffix: Bosons
  state: VA
  city: Falls Church
- number: 5
  school: Longfellow Middle School
  suffix: Quarks
  state: VA
  city: Falls Church
- number: 6
  school: Louise Archer Elementary School
  suffix: Yellow
  state: VA
  city: Vienna
- number: 7
  school: Louise Archer Elementary School
  suffix: Green
  state: VA
  city: Vienna
- number: 8
  school: Louise Archer Elementary School
  suffix: Pink
  state: VA
  city: Vienna
- number: 9
  school: Carl Sandburg Middle School
  suffix: Yellow
  state: VA
  city: Alexandria
- number: 10
  school: Carl Sandburg Middle School
  suffix: Orange
  state: VA
  city: Alexandria
- number: 11
  school: Chelsea Academy
  state: VA
  city: Front Royal
- number: 12
  school: James W. Robinson Jr. Secondary School
  school abbreviation: Robsinson Secondary
  state: VA
  city: Fairfax
- number: 13
  school: Rocky Run Middle School
  suffix: Edison
  state: VA
  city: Chantilly
- number: 14
  school: Rocky Run Middle School
  suffix: Newton
  state: VA
  city: Chantilly
- number: 15
  school: Rocky Run Middle School
  suffix: Nobel
  state: VA
  city: Chantilly
Placings:
- team: 1
  event: Anatomy
  place: 7
- team: 1
  event: Boomilever
  place: 5
- team: 1
  event: Crime Busters
  place: 12
- team: 1
  event: Disease Detectives
  place: 13
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Food Science
  place: 4
- team: 1
  event: Forestry
  place: 12
- team: 1
  event: Heredity
  place: 14
- team: 1
  event: Keep the Heat
  place: 13
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Metric Mastery
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  place: 9
- team: 1
  event: Mystery Architecture
  participated: false
- team: 1
  event: Reach for the Stars
  participated: false
- team: 1
  event: Road Scholar
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 14
- team: 1
  event: Roller Coaster
  place: 1
- team: 1
  event: Rotor Egg Drop
  place: 4
- team: 1
  event: Shock Value
  place: 7
- team: 1
  event: Water Quality
  participated: false
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy
  place: 3
- team: 2
  event: Boomilever
  place: 3
- team: 2
  event: Crime Busters
  place: 5
- team: 2
  event: Disease Detectives
  place: 8
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Experimental Design
  place: 9
- team: 2
  event: Food Science
  place: 7
- team: 2
  event: Forestry
  place: 4
- team: 2
  event: Heredity
  place: 2
- team: 2
  event: Keep the Heat
  place: 2
- team: 2
  event: Meteorology
  place: 7
- team: 2
  event: Metric Mastery
  place: 7
- team: 2
  event: Mission Possible
  place: 9
- team: 2
  event: Mousetrap Vehicle
  place: 10
- team: 2
  event: Mystery Architecture
  place: 5
- team: 2
  event: Reach for the Stars
  place: 3
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Roller Coaster
  place: 2
- team: 2
  event: Rotor Egg Drop
  place: 12
- team: 2
  event: Shock Value
  place: 4
- team: 2
  event: Water Quality
  place: 4
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy
  place: 13
- team: 3
  event: Boomilever
  participated: true
- team: 3
  event: Crime Busters
  place: 7
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Dynamic Planet
  place: 11
- team: 3
  event: Experimental Design
  place: 13
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Forestry
  place: 9
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Keep the Heat
  place: 4
- team: 3
  event: Meteorology
  place: 12
- team: 3
  event: Metric Mastery
  participated: false
- team: 3
  event: Mission Possible
  place: 8
- team: 3
  event: Mousetrap Vehicle
  place: 6
- team: 3
  event: Mystery Architecture
  place: 13
- team: 3
  event: Reach for the Stars
  place: 12
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 13
- team: 3
  event: Roller Coaster
  place: 10
- team: 3
  event: Rotor Egg Drop
  place: 10
- team: 3
  event: Shock Value
  place: 9
- team: 3
  event: Water Quality
  place: 13
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Anatomy
  place: 6
- team: 4
  event: Boomilever
  place: 1
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Food Science
  place: 2
- team: 4
  event: Forestry
  place: 1
- team: 4
  event: Heredity
  place: 1
- team: 4
  event: Keep the Heat
  place: 5
- team: 4
  event: Meteorology
  place: 1
- team: 4
  event: Metric Mastery
  place: 8
- team: 4
  event: Mission Possible
  place: 5
- team: 4
  event: Mousetrap Vehicle
  place: 7
- team: 4
  event: Mystery Architecture
  place: 1
- team: 4
  event: Reach for the Stars
  place: 4
- team: 4
  event: Road Scholar
  place: 10
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Roller Coaster
  place: 5
- team: 4
  event: Rotor Egg Drop
  place: 2
- team: 4
  event: Shock Value
  place: 3
- team: 4
  event: Water Quality
  place: 3
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy
  place: 2
- team: 5
  event: Boomilever
  place: 4
- team: 5
  event: Crime Busters
  place: 1
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Food Science
  place: 1
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Heredity
  place: 5
- team: 5
  event: Keep the Heat
  place: 1
- team: 5
  event: Meteorology
  place: 2
- team: 5
  event: Metric Mastery
  place: 1
- team: 5
  event: Mission Possible
  place: 1
- team: 5
  event: Mousetrap Vehicle
  place: 2
- team: 5
  event: Mystery Architecture
  place: 7
- team: 5
  event: Reach for the Stars
  place: 1
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Roller Coaster
  place: 9
- team: 5
  event: Rotor Egg Drop
  place: 1
- team: 5
  event: Shock Value
  place: 1
- team: 5
  event: Water Quality
  place: 1
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Anatomy
  place: 12
- team: 6
  event: Boomilever
  place: 10
- team: 6
  event: Crime Busters
  place: 8
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Food Science
  place: 9
- team: 6
  event: Forestry
  place: 8
- team: 6
  event: Heredity
  place: 7
- team: 6
  event: Keep the Heat
  place: 3
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Metric Mastery
  place: 10
- team: 6
  event: Mission Possible
  place: 11
- team: 6
  event: Mousetrap Vehicle
  place: 4
- team: 6
  event: Mystery Architecture
  place: 14
- team: 6
  event: Reach for the Stars
  place: 7
- team: 6
  event: Road Scholar
  place: 11
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Roller Coaster
  place: 13
- team: 6
  event: Rotor Egg Drop
  place: 5
- team: 6
  event: Shock Value
  place: 13
- team: 6
  event: Water Quality
  place: 12
- team: 6
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy
  place: 4
- team: 7
  event: Boomilever
  place: 2
- team: 7
  event: Crime Busters
  place: 14
- team: 7
  event: Disease Detectives
  place: 9
- team: 7
  event: Dynamic Planet
  place: 13
- team: 7
  event: Experimental Design
  place: 7
- team: 7
  event: Food Science
  place: 5
- team: 7
  event: Forestry
  place: 7
- team: 7
  event: Heredity
  place: 3
- team: 7
  event: Keep the Heat
  place: 6
- team: 7
  event: Meteorology
  place: 8
- team: 7
  event: Metric Mastery
  place: 2
- team: 7
  event: Mission Possible
  place: 4
- team: 7
  event: Mousetrap Vehicle
  place: 13
- team: 7
  event: Mystery Architecture
  place: 3
- team: 7
  event: Reach for the Stars
  place: 9
- team: 7
  event: Road Scholar
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Roller Coaster
  place: 3
- team: 7
  event: Rotor Egg Drop
  place: 7
- team: 7
  event: Shock Value
  place: 6
- team: 7
  event: Water Quality
  place: 2
- team: 7
  event: Write It Do It
  place: 14
- team: 8
  event: Anatomy
  place: 11
- team: 8
  event: Boomilever
  place: 11
- team: 8
  event: Crime Busters
  place: 10
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Food Science
  place: 11
- team: 8
  event: Forestry
  place: 5
- team: 8
  event: Heredity
  place: 6
- team: 8
  event: Keep the Heat
  place: 8
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Metric Mastery
  place: 3
- team: 8
  event: Mission Possible
  place: 2
- team: 8
  event: Mousetrap Vehicle
  place: 1
- team: 8
  event: Mystery Architecture
  place: 2
- team: 8
  event: Reach for the Stars
  place: 2
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Roller Coaster
  place: 4
- team: 8
  event: Rotor Egg Drop
  place: 6
- team: 8
  event: Shock Value
  place: 14
- team: 8
  event: Water Quality
  place: 5
- team: 8
  event: Write It Do It
  place: 5
- team: 9
  event: Anatomy
  place: 8
- team: 9
  event: Boomilever
  place: 8
- team: 9
  event: Crime Busters
  place: 3
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Experimental Design
  place: 8
- team: 9
  event: Food Science
  place: 3
- team: 9
  event: Forestry
  place: 11
- team: 9
  event: Heredity
  place: 11
- team: 9
  event: Keep the Heat
  place: 11
- team: 9
  event: Meteorology
  place: 9
- team: 9
  event: Metric Mastery
  place: 12
- team: 9
  event: Mission Possible
  place: 7
- team: 9
  event: Mousetrap Vehicle
  place: 14
- team: 9
  event: Mystery Architecture
  place: 10
- team: 9
  event: Reach for the Stars
  place: 8
- team: 9
  event: Road Scholar
  place: 6
- team: 9
  event: Rocks and Minerals
  place: 11
- team: 9
  event: Roller Coaster
  place: 6
- team: 9
  event: Rotor Egg Drop
  place: 3
- team: 9
  event: Shock Value
  place: 12
- team: 9
  event: Water Quality
  place: 10
- team: 9
  event: Write It Do It
  place: 13
- team: 10
  event: Anatomy
  place: 9
- team: 10
  event: Boomilever
  place: 7
- team: 10
  event: Crime Busters
  place: 6
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Experimental Design
  place: 11
- team: 10
  event: Food Science
  place: 10
- team: 10
  event: Forestry
  place: 6
- team: 10
  event: Heredity
  place: 8
- team: 10
  event: Keep the Heat
  place: 9
- team: 10
  event: Meteorology
  place: 10
- team: 10
  event: Metric Mastery
  place: 4
- team: 10
  event: Mission Possible
  place: 3
- team: 10
  event: Mousetrap Vehicle
  place: 8
- team: 10
  event: Mystery Architecture
  place: 4
- team: 10
  event: Reach for the Stars
  place: 11
- team: 10
  event: Road Scholar
  place: 7
- team: 10
  event: Rocks and Minerals
  place: 8
- team: 10
  event: Roller Coaster
  place: 12
- team: 10
  event: Rotor Egg Drop
  place: 9
- team: 10
  event: Shock Value
  place: 2
- team: 10
  event: Water Quality
  place: 6
- team: 10
  event: Write It Do It
  place: 11
- team: 11
  event: Anatomy
  place: 15
- team: 11
  event: Boomilever
  place: 9
- team: 11
  event: Crime Busters
  place: 11
- team: 11
  event: Disease Detectives
  place: 14
- team: 11
  event: Dynamic Planet
  place: 12
- team: 11
  event: Experimental Design
  place: 14
- team: 11
  event: Food Science
  place: 12
- team: 11
  event: Forestry
  place: 10
- team: 11
  event: Heredity
  place: 13
- team: 11
  event: Keep the Heat
  place: 12
- team: 11
  event: Meteorology
  place: 14
- team: 11
  event: Metric Mastery
  place: 11
- team: 11
  event: Mission Possible
  place: 10
- team: 11
  event: Mousetrap Vehicle
  place: 15
- team: 11
  event: Mystery Architecture
  place: 8
- team: 11
  event: Reach for the Stars
  place: 13
- team: 11
  event: Road Scholar
  place: 13
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Roller Coaster
  place: 14
- team: 11
  event: Rotor Egg Drop
  place: 14
- team: 11
  event: Shock Value
  place: 15
- team: 11
  event: Water Quality
  place: 7
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Anatomy
  place: 14
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Crime Busters
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  place: 14
- team: 12
  event: Experimental Design
  place: 12
- team: 12
  event: Food Science
  participated: false
- team: 12
  event: Forestry
  participated: false
- team: 12
  event: Heredity
  place: 12
- team: 12
  event: Keep the Heat
  participated: false
- team: 12
  event: Meteorology
  place: 13
- team: 12
  event: Metric Mastery
  place: 6
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Mousetrap Vehicle
  place: 12
- team: 12
  event: Mystery Architecture
  place: 6
- team: 12
  event: Reach for the Stars
  place: 14
- team: 12
  event: Road Scholar
  place: 8
- team: 12
  event: Rocks and Minerals
  place: 15
- team: 12
  event: Roller Coaster
  place: 7
- team: 12
  event: Rotor Egg Drop
  place: 11
- team: 12
  event: Shock Value
  place: 11
- team: 12
  event: Water Quality
  place: 14
- team: 12
  event: Write It Do It
  place: 8
- team: 13
  event: Anatomy
  place: 5
- team: 13
  event: Boomilever
  participated: false
- team: 13
  event: Crime Busters
  place: 9
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Dynamic Planet
  place: 7
- team: 13
  event: Experimental Design
  place: 5
- team: 13
  event: Food Science
  place: 13
- team: 13
  event: Forestry
  participated: false
- team: 13
  event: Heredity
  place: 9
- team: 13
  event: Keep the Heat
  place: 7
- team: 13
  event: Meteorology
  place: 6
- team: 13
  event: Metric Mastery
  place: 5
- team: 13
  event: Mission Possible
  place: 6
- team: 13
  event: Mousetrap Vehicle
  place: 11
- team: 13
  event: Mystery Architecture
  place: 11
- team: 13
  event: Reach for the Stars
  place: 6
- team: 13
  event: Road Scholar
  participated: false
- team: 13
  event: Rocks and Minerals
  place: 5
- team: 13
  event: Roller Coaster
  participated: false
- team: 13
  event: Rotor Egg Drop
  participated: false
- team: 13
  event: Shock Value
  place: 8
- team: 13
  event: Water Quality
  place: 8
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy
  place: 10
- team: 14
  event: Boomilever
  place: 12
- team: 14
  event: Crime Busters
  place: 4
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Dynamic Planet
  place: 4
- team: 14
  event: Experimental Design
  place: 10
- team: 14
  event: Food Science
  place: 6
- team: 14
  event: Forestry
  participated: false
- team: 14
  event: Heredity
  place: 10
- team: 14
  event: Keep the Heat
  place: 10
- team: 14
  event: Meteorology
  place: 11
- team: 14
  event: Metric Mastery
  place: 9
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Mousetrap Vehicle
  place: 3
- team: 14
  event: Mystery Architecture
  place: 9
- team: 14
  event: Reach for the Stars
  place: 10
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: Rocks and Minerals
  place: 9
- team: 14
  event: Roller Coaster
  place: 8
- team: 14
  event: Rotor Egg Drop
  place: 13
- team: 14
  event: Shock Value
  place: 10
- team: 14
  event: Water Quality
  place: 9
- team: 14
  event: Write It Do It
  place: 6
- team: 15
  event: Anatomy
  place: 1
- team: 15
  event: Boomilever
  place: 6
- team: 15
  event: Crime Busters
  place: 13
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 9
- team: 15
  event: Experimental Design
  place: 4
- team: 15
  event: Food Science
  place: 8
- team: 15
  event: Forestry
  place: 3
- team: 15
  event: Heredity
  place: 4
- team: 15
  event: Keep the Heat
  place: 14
- team: 15
  event: Meteorology
  place: 5
- team: 15
  event: Metric Mastery
  place: 13
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  place: 5
- team: 15
  event: Mystery Architecture
  place: 12
- team: 15
  event: Reach for the Stars
  place: 5
- team: 15
  event: Road Scholar
  place: 12
- team: 15
  event: Rocks and Minerals
  place: 10
- team: 15
  event: Roller Coaster
  place: 11
- team: 15
  event: Rotor Egg Drop
  place: 8
- team: 15
  event: Shock Value
  place: 5
- team: 15
  event: Water Quality
  place: 11
- team: 15
  event: Write It Do It
  place: 7
